###############################################################################

{{- if .Values.main.config }}
{{ tpl .Values.main.config . }}
{{- end }}

###############################################################################
